{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
		<section class="lct__faq--hero pb-3 pb-md-5 pt-5">
				<div class="container text-md-center">
						<div class="row justify-content-center">
								<div class="col-12 col-md-8 col-lg-5" style="margin-top: 45px;">
										<h1 class="text-white mb-3">SYARAT DAN KETENTUAN PROMO VOUCHER DISKON LACTOGROW x LAZADA</h1>
								</div>
						</div>
				</div>
		</section>
        <section class="lct__faq--list pt-3 pb-5">
            <div class="container" style="color: #003DA6">
                <div class="row justify-content-center">
                    <div class="col-12 col-lg-10">
                        <div class="container">
                            <ol>
															<li>Periode promo Voucher Diskon Rp 25,000 LACTOGROW Lazada berlaku dari tanggal 9 Oktober 2021 – 26 Oktober 2021</li>
															<li>Promo hanya berlaku untuk member Grow Happy Club yang mendapatkan nofikasi promo official LACTOGROW melalui WhatsApp, email ataupun SMS</li>
															<li>Promo hanya berlaku untuk transaksi produk LACTOGROW 4 minimum ukuran 750 gram di Official Store LACTOGROW di merchant Lazada</li>
															<li>LACTOGROW dan Grow Happy Club tidak bertanggung jawab atas perubahan diskon atau harga produk yang dilakukan oleh merchant Lazada</li>
															<li>Syarat dan Ketentuan umum merchant Lazada dan LACTOGROW berlaku pada promo ini</li>
															<li>Voucher diskon Rp 25,000 LACTOGROW Lazada hanya akan diberikan untuk 1000 member Grow Happy Club yang sah</li>
															<li>1000 member Grow Happy Club yang sah adalah 1000 member Grow Happy Club pertama yang berhasil melakukan submit kode unik yang ada pada kemasan produk LACTOGROW 4 minimum ukuran 750 gram, sesuai dengan ketentuan promo</li>
															<li>1000 member Grow Happy Club pertama yang sah akan mendapatkan voucher diskon LACTOGROW Lazada secara gratis senilai Rp 25,000 untuk pembelian minimal Rp 50,000 di Official Store LACTOGROW di merchant Lazada</li>
															<li>Promo voucher diskon Rp 25,000 LACTOGROW Lazada berlaku untuk 1 x per member Grow Happy Club yang sah dan tidak berlaku kelipatan</li>
															<li>1000 member Grow Happy Club pertama yang sah akan menerima notifikasi WhatsApp dari official LACTOGROW, kode unik voucher beserta syarat dan ketentuan penggunaan voucher akan dikirimkan selambat-lambatnya 14 hari setelah kode unik berhasil disubmit sesuai dengan ketentuan promo</li>
															<li>Voucher diskon Rp 25,000 LACTOGROW Lazada adalah tambahan hadiah dari program Grow Happy Club, Happy points akan tetap berlaku apabila member melakukan submit kode unik yang ada pada kemasan produk LACTOGROW 4, sesuai dengan ketentuan promo</li>
															<li>Happy Point akan ditambahkan dalam jangka waktu selambat-lambatnya 30 hari setelah member yang berhasil submit kode unik sesuai dengan ketentuan promo</li>
															<li>Member dapat menukarkan Happy Point dengan hadiah apabila Happy Point yang dikumpulkan telah tercukupi</li>
															<li>Penukaran hadiah dapat dilakukan oleh member menggunakan Happy Point yang tercukupi pada website Grow Happy Club (growhappy.co.id)</li>
															<li>Pembelanjaan yang tidak sesuai dengan syarat dan ketentuan merchant Lazada (termasuk namun tidak terbatas pada, pembatalan, pengembalian, pertukaran, penggunaan kupon yang tidak sah atau tidak berlaku, atau pembelanjaan pada kategori atau produk yang tidak diikutsertakan), tidak berlaku untuk mendapatkan Happy Point</li>
															<li>Penggunaan kode unik yang tidak sah (termasuk namun tidak terbatas pada, penggunan kode unik invalid, kode unik yang sudah pernah digunakan, kode unik yang tidak diikutsertakan), tidak berlaku untuk mendapatkan Happy Point</li>
															<li>Pihak LACTOGROW berhak untuk sewaktu -waktu mengubah, menambahkan, atau memodifikasi syarat dan ketentuan ini tanpa pemberitahuan terlebih dahulu kepada member</li>
															<li>Pihak LACTOGROW berhak membatalkan pemberian hadiah atau Happy Point yang tidak memenuhi dan/atau melanggar dan/atau dicurigai melakukan kecurangan terhadap syarat dan ketentuan promo</li>
															<li>Dengan mengikuti promo ini, pengguna dianggap sudah mengerti dan menyetujui semua syarat dan ketentuan promo yang berlaku</li>
                            </ol>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
